
Figure - Bug #117810
【IOVISSUE-5946】【质量】【VC1】【副屏】设置使用搜索，有显示英文
2023-05-08 17:24 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0076.C101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-08

Test Type: ST Root cause: AOSP 原生没有多语言。

Description

【问题描述】：副屏设置中搜索，有显示英文

【前置条件】：车辆上电

【软件/网络环境】：EE环境

【软件版本】：IDCM 03.02.0076.C101

【操作步骤】: 1.副屏设置中搜索

【预期结果/行为】：没有显示英文

【实际结果/行为】：有显示英文

【问题发生频率】： 必现

【实车VIN】： LJD8BC3F7P0000360

【发生日期 & 时间】：2023/05/06 11:07

【数采仪编号】：0300136

【视频链接】：见附件

History

#1 - 2023-05-08 18:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

198307 general/platform/packages/apps/Settin

gsIntelligence

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SettingsIntelligence: Add Chinese strings.TC-RID: 1201-0201813IssueID: TS-R-BUG-117810Change-Id: I676acc6982d6c55c4ede880aa9aeba4d5d935fb9

#2 - 2023-05-08 18:51 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-08

- Root cause set to AOSP 原生没有多语言。

■ Current conclusion
已处理，代码已入库。

■ My analysis

AOSP 原生没有多语言。已增加中文简体和繁体支持。

■ Next action

测试验证。

#3 - 2023-05-09 14:17 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to NEED_INFO

5/9版本验证通过，待客户验证后关闭

#4 - 2023-05-17 16:07 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-17 16:07 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 16:07 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
